-- phpMyAdmin SQL Dump
-- version 3.1.3.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Mar 19, 2013 at 11:05 AM
-- Server version: 5.1.33
-- PHP Version: 5.2.9

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `db_eastwest`
--

-- --------------------------------------------------------

--
-- Table structure for table `east_bank`
--

CREATE TABLE IF NOT EXISTS `east_bank` (
  `bank_id` int(11) NOT NULL,
  `branch_id` int(11) NOT NULL,
  `name` varchar(30) NOT NULL,
  `branch` varchar(30) NOT NULL,
  `address` varchar(260) NOT NULL,
  `is_deleted` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  PRIMARY KEY (`bank_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_bank`
--


-- --------------------------------------------------------

--
-- Table structure for table `east_branch`
--

CREATE TABLE IF NOT EXISTS `east_branch` (
  `branch_id` int(11) NOT NULL,
  `branch_name` varchar(150) NOT NULL,
  `is_deleted` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  PRIMARY KEY (`branch_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_branch`
--

INSERT INTO `east_branch` (`branch_id`, `branch_name`, `is_deleted`) VALUES
(0, 'All Branch', 0),
(1, 'Head Office', 0),
(2, 'Factory', 0);

-- --------------------------------------------------------

--
-- Table structure for table `east_cash`
--

CREATE TABLE IF NOT EXISTS `east_cash` (
  `mr_no` bigint(20) unsigned NOT NULL,
  `branch_id` bigint(20) NOT NULL,
  `amount` float NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_cash`
--


-- --------------------------------------------------------

--
-- Table structure for table `east_charge`
--

CREATE TABLE IF NOT EXISTS `east_charge` (
  `charge_id` int(11) NOT NULL AUTO_INCREMENT,
  `c_name` varchar(100) NOT NULL,
  `c_price` decimal(11,0) NOT NULL,
  `c_code` int(11) NOT NULL,
  PRIMARY KEY (`charge_id`),
  UNIQUE KEY `c_code` (`c_code`),
  UNIQUE KEY `c_name` (`c_name`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `east_charge`
--

INSERT INTO `east_charge` (`charge_id`, `c_name`, `c_price`, `c_code`) VALUES
(1, 'Bed', 500, 333),
(2, 'Service', 200, 222);

-- --------------------------------------------------------

--
-- Table structure for table `east_cheque`
--

CREATE TABLE IF NOT EXISTS `east_cheque` (
  `mr_no` bigint(20) unsigned NOT NULL,
  `amount` float NOT NULL,
  `cheque_no` varchar(5000) NOT NULL,
  `d_date` int(11) NOT NULL,
  `bank_name` varchar(5000) NOT NULL,
  `branch` varchar(5000) NOT NULL,
  `is_deposited` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  `is_cleared` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  `bank_id` int(11) NOT NULL DEFAULT '0',
  `branch_id` bigint(20) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_cheque`
--


-- --------------------------------------------------------

--
-- Table structure for table `east_company_information`
--

CREATE TABLE IF NOT EXISTS `east_company_information` (
  `c_id` int(11) NOT NULL AUTO_INCREMENT,
  `c_name` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `address` varchar(200) NOT NULL,
  `phone` int(11) NOT NULL,
  `vat` float(20,0) NOT NULL,
  `commission` float NOT NULL,
  PRIMARY KEY (`c_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `east_company_information`
--

INSERT INTO `east_company_information` (`c_id`, `c_name`, `code`, `address`, `phone`, `vat`, `commission`) VALUES
(1, 'Aci', 'a-101', 'Dhaka', 123456, 10, 1),
(2, 'Beximco', 'B-102', 'DDdddddd', 654321, 5, 10),
(3, 'Sqaure', 'S-301', 'tytyhh', 147852, 5, 7);

-- --------------------------------------------------------

--
-- Table structure for table `east_creditors`
--

CREATE TABLE IF NOT EXISTS `east_creditors` (
  `creditor_id` bigint(20) NOT NULL,
  `branch_id` int(11) NOT NULL,
  `creditor_name` varchar(255) NOT NULL,
  `creditor_address` varchar(255) NOT NULL,
  `is_deleted` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  PRIMARY KEY (`creditor_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Suppliers';

--
-- Dumping data for table `east_creditors`
--


-- --------------------------------------------------------

--
-- Table structure for table `east_dd`
--

CREATE TABLE IF NOT EXISTS `east_dd` (
  `mr_no` bigint(20) unsigned NOT NULL,
  `amount` float NOT NULL,
  `cheque_no` varchar(5000) NOT NULL,
  `d_date` int(11) NOT NULL,
  `bank_name` varchar(5000) NOT NULL,
  `branch` varchar(5000) NOT NULL,
  `is_deposited` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  `is_cleared` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  `bank_id` int(11) NOT NULL DEFAULT '0',
  `branch_id` bigint(20) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_dd`
--


-- --------------------------------------------------------

--
-- Table structure for table `east_debtors`
--

CREATE TABLE IF NOT EXISTS `east_debtors` (
  `debtor_id` bigint(20) NOT NULL,
  `branch_id` int(11) NOT NULL,
  `debtor_name` varchar(255) NOT NULL,
  `debtor_address` varchar(255) NOT NULL,
  `phone` varchar(50) NOT NULL,
  `eeastil` varchar(50) NOT NULL,
  `cr_limit` float NOT NULL,
  `is_deleted` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  PRIMARY KEY (`debtor_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Customers';

--
-- Dumping data for table `east_debtors`
--

INSERT INTO `east_debtors` (`debtor_id`, `branch_id`, `debtor_name`, `debtor_address`, `phone`, `eeastil`, `cr_limit`, `is_deleted`) VALUES
(1, 2, 'SIM Fabrics Ltd', 'Rupgonj, Narayangonj', '01711684569', 'authentic@simgroup-bd.com', 5e+006, 0),
(2, 2, 'Dystar Singapore', 'New DOHS, Mohakhali, Dhaka', '01755594161', 'zahr.dystar@scarletbd.com', 5e+006, 0),
(3, 2, 'Paragon Group', 'Campara, Savar', '01761737900', 'zahr.dystar@scarletbd.com', 5e+006, 0),
(4, 2, 'Esquire Dyeing Industries Ltd', 'Kanchpur, Narayangonj', '01730009926', 'joynal@esquirebd.com <joynal@esquirebd.com>', 5e+006, 0),
(5, 2, 'South China Bleaching & Dyeing Factory Ltd', 'Plot No-93-96, 98-100,109-112, Dhaka EPZ, Savar, Dhaka, Bangladesh', '7789222-24', 'scbdfl@bdonline.com', 5e+006, 0);

-- --------------------------------------------------------

--
-- Table structure for table `east_department`
--

CREATE TABLE IF NOT EXISTS `east_department` (
  `department_id` int(11) NOT NULL AUTO_INCREMENT,
  `d_name` varchar(50) NOT NULL,
  PRIMARY KEY (`department_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `east_department`
--

INSERT INTO `east_department` (`department_id`, `d_name`) VALUES
(1, 'Skin'),
(2, 'Nose'),
(3, 'Hair'),
(4, 'Sex'),
(5, 'Emergency');

-- --------------------------------------------------------

--
-- Table structure for table `east_depreciation`
--

CREATE TABLE IF NOT EXISTS `east_depreciation` (
  `group_id` bigint(20) NOT NULL,
  `head_id` int(11) NOT NULL,
  `sub_head_id` int(11) NOT NULL,
  `scrap_value` float NOT NULL,
  `life_span` float NOT NULL,
  `adder_id` bigint(20) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_depreciation`
--


-- --------------------------------------------------------

--
-- Table structure for table `east_designation`
--

CREATE TABLE IF NOT EXISTS `east_designation` (
  `designation_id` int(11) NOT NULL AUTO_INCREMENT,
  `d_name` varchar(50) NOT NULL,
  PRIMARY KEY (`designation_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `east_designation`
--

INSERT INTO `east_designation` (`designation_id`, `d_name`) VALUES
(3, 'P.G.T'),
(2, 'M.B.B.S'),
(4, 'F.R.C.S');

-- --------------------------------------------------------

--
-- Table structure for table `east_doctor`
--

CREATE TABLE IF NOT EXISTS `east_doctor` (
  `id` int(15) NOT NULL AUTO_INCREMENT,
  `doctor_id` int(20) NOT NULL,
  `doctor_name` varchar(50) NOT NULL,
  `designation_id` varchar(100) NOT NULL,
  `department_id` varchar(10) NOT NULL,
  `room_id` varchar(10) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `doctor_id` (`doctor_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `east_doctor`
--

INSERT INTO `east_doctor` (`id`, `doctor_id`, `doctor_name`, `designation_id`, `department_id`, `room_id`) VALUES
(2, 2, 'MR PASA', '2', '4', '4'),
(3, 3, 'MD. KAMAL', '3', '3', '1'),
(4, 4, 'redoy', '2', '3', '1'),
(5, 5, 'SUBIR', '2', '5', '1'),
(6, 6, 'SAM', '4', '5', '1');

-- --------------------------------------------------------

--
-- Table structure for table `east_employee`
--

CREATE TABLE IF NOT EXISTS `east_employee` (
  `employee_id` bigint(20) NOT NULL,
  `employee_type` tinyint(4) NOT NULL COMMENT '0- Admin, 1-Medicine, 2- Lab,3- Accounts',
  `employee_name` varchar(255) NOT NULL,
  `login_id` varchar(10) NOT NULL,
  `password` varchar(40) NOT NULL DEFAULT '202cb962ac59075b964b07152d234b70'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_employee`
--

INSERT INTO `east_employee` (`employee_id`, `employee_type`, `employee_name`, `login_id`, `password`) VALUES
(3, 0, 'Admin', 'admin', '202cb962ac59075b964b07152d234b70'),
(4, 1, 'Medicine', 'medicine', '202cb962ac59075b964b07152d234b70'),
(5, 3, 'Accounts', 'accounts', '202cb962ac59075b964b07152d234b70'),
(6, 3, 'east', 'east', '202cb962ac59075b964b07152d234b70');

-- --------------------------------------------------------

--
-- Table structure for table `east_examination`
--

CREATE TABLE IF NOT EXISTS `east_examination` (
  `examination_id` int(11) NOT NULL AUTO_INCREMENT,
  `e_name` varchar(100) NOT NULL,
  `examination_category_id` int(11) NOT NULL,
  PRIMARY KEY (`examination_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;

--
-- Dumping data for table `east_examination`
--

INSERT INTO `east_examination` (`examination_id`, `e_name`, `examination_category_id`) VALUES
(1, 'Quantity', 1),
(2, 'Reaction', 2),
(3, 'Colour', 1),
(4, 'Appearance', 1);

-- --------------------------------------------------------

--
-- Table structure for table `east_examination_category`
--

CREATE TABLE IF NOT EXISTS `east_examination_category` (
  `examination_category_id` int(11) NOT NULL AUTO_INCREMENT,
  `e_c_name` varchar(50) NOT NULL,
  PRIMARY KEY (`examination_category_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=9 ;

--
-- Dumping data for table `east_examination_category`
--

INSERT INTO `east_examination_category` (`examination_category_id`, `e_c_name`) VALUES
(1, 'Physical Examination'),
(2, 'Chemical Examination'),
(3, ' Microscopic Examination'),
(4, 'Casts Examination'),
(5, 'Crystals Examination'),
(6, 'Organism Examination'),
(7, 'Others Examination');

-- --------------------------------------------------------

--
-- Table structure for table `east_invoice_details`
--

CREATE TABLE IF NOT EXISTS `east_invoice_details` (
  `invoice_no` bigint(20) NOT NULL,
  `branch_id` bigint(20) NOT NULL,
  `mode_trans` varchar(5000) DEFAULT NULL,
  `dvt_no` varchar(5000) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_invoice_details`
--


-- --------------------------------------------------------

--
-- Table structure for table `east_journal`
--

CREATE TABLE IF NOT EXISTS `east_journal` (
  `group_id` bigint(20) NOT NULL,
  `type` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0-Dr, 1-Cr',
  `amount` float NOT NULL,
  `head_id` bigint(20) DEFAULT NULL,
  `sub_head_id` bigint(20) NOT NULL DEFAULT '0',
  `adder_id` bigint(20) NOT NULL,
  `project_id` int(20) NOT NULL DEFAULT '1',
  `eastrk` varchar(150) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_journal`
--

INSERT INTO `east_journal` (`group_id`, `type`, `amount`, `head_id`, `sub_head_id`, `adder_id`, `project_id`, `eastrk`) VALUES
(35, 1, 20, 13, 0, 2, 0, '0'),
(35, 1, 30, 4, 2, 2, 0, '0'),
(35, 1, 5550, 2, 2, 2, 0, '0'),
(35, 0, 9000, 10, 0, 2, 0, '0'),
(38, 0, 1000, 10, 0, 2, 0, '0'),
(38, 1, 900, 2, 1, 2, 0, '0'),
(38, 1, 90, 4, 1, 2, 0, '0'),
(38, 1, 10, 13, 0, 2, 0, '0'),
(37, 0, 800, 10, 0, 2, 0, '0'),
(37, 1, 40, 2, 1, 2, 0, '0'),
(37, 1, 740, 4, 1, 2, 0, '0'),
(37, 1, 20, 13, 0, 2, 0, '0'),
(36, 0, 800, 10, 0, 2, 0, '0'),
(36, 1, 10, 13, 0, 2, 0, '0'),
(36, 1, 10, 4, 3, 2, 0, '0'),
(36, 1, 100%, 2, 3, 2, 0, '0');

-- --------------------------------------------------------

--
-- Table structure for table `east_journal_asset`
--

CREATE TABLE IF NOT EXISTS `east_journal_asset` (
  `group_id` bigint(20) NOT NULL,
  `entry_date` int(11) NOT NULL,
  `head_id` int(11) NOT NULL,
  `sub_head_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Store Asset Purchase Date';

--
-- Dumping data for table `east_journal_asset`
--


-- --------------------------------------------------------

--
-- Table structure for table `east_journal_head`
--

CREATE TABLE IF NOT EXISTS `east_journal_head` (
  `head_id` int(11) NOT NULL,
  `head` varchar(255) NOT NULL,
  `nature` tinyint(4) NOT NULL DEFAULT '0' COMMENT '1- Capital Receipts, 2- Revenue Receipts, 3- Capital Exp, 4- Revenue Exp, 5- Outstanding Income',
  PRIMARY KEY (`head_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_journal_head`
--

INSERT INTO `east_journal_head` (`head_id`, `head`, `nature`) VALUES
(1, 'Capital A/C', 4),
(2, 'Cash A/C', 2),
(3, 'Bank A/C', 2),
(4, 'Misc. Creditors A/C', 0),
(5, 'Misc. Debtors A/C', 1),
(6, 'Misc. Expenses A/C', 0),
(7, 'Furniture and Fixture A/C', 3),
(8, 'Fixed Asset A/C', 3),
(9, 'Sales A/C', 2),
(10, 'Purchase A/C', 4),
(11, 'Depreciation A/C', 0),
(12, 'eastchinery A/C', 3),
(13, 'Discount A/C', 4),
(14, 'Branch A/C', 0),
(15, 'Purchase Return A/C', 2),
(16, 'Sales Return A/C', 4),
(17, 'Petty Cash (DD) A/C', 2),
(18, 'Petty Cash (TT) A/C', 2),
(19, 'Petty Cash (OL) A/C', 2),
(20, 'Petty Cash (MT) A/C', 2),
(21, 'Petty Cash (PO) A/C', 2),
(22, 'Petty Cash (Cheque) A/C', 2),
(23, 'Office Account A/C', 4),
(24, 'Paper Sale A/C', 2),
(25, 'Loan Received A/C', 1),
(26, 'Loan Refund A/C', 3),
(27, 'Conveyance A/C', 3);

-- --------------------------------------------------------

--
-- Table structure for table `east_journal_particulars`
--

CREATE TABLE IF NOT EXISTS `east_journal_particulars` (
  `entry_date` int(11) NOT NULL,
  `group_id` bigint(20) NOT NULL,
  `particulars` varchar(500) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_journal_particulars`
--

INSERT INTO `east_journal_particulars` (`entry_date`, `group_id`, `particulars`) VALUES
(1353196800, 16, 'Being the Amount lessed by Product Purchase'),
(1353196800, 15, 'Being the Amount lessed by Product Purchase'),
(1353196800, 14, 'Being the Amount lessed by Product Purchase'),
(1353110400, 13, 'Being the Amount lessed by Product Purchase'),
(1353110400, 12, 'Being the Amount lessed by Product Purchase'),
(1353110400, 11, 'Being the Amount lessed by Product Purchase'),
(1352937600, 10, 'Being the Amount lessed by Product Purchase'),
(1352937600, 9, 'Being the Amount lessed by Product Purchase'),
(1353110400, 8, 'Being the Amount lessed by Product Purchase'),
(1353024000, 7, 'Being the Amount lessed by Product Purchase'),
(1353110400, 6, 'Being the Amount lessed by Product Purchase'),
(1353110400, 5, 'Being the Amount lessed by Product Purchase'),
(1353110400, 4, 'Being the Amount lessed by Product Purchase'),
(1353110400, 3, 'Being the Amount lessed by Product Purchase'),
(1353110400, 2, 'Being the Amount lessed by Product Purchase'),
(1353110400, 1, 'Being the Amount lessed by Product Purchase'),
(1353196800, 17, 'Being the Amount lessed by Product Purchase'),
(1353196800, 18, 'Being the Amount lessed by Product Purchase'),
(1353196800, 19, 'Being the Amount lessed by Product Purchase'),
(1353196800, 20, 'Being the Amount lessed by Product Purchase'),
(1353900400, 21, 'Being the Amount raised by Transfering Product to Loan'),
(1353733200, 22, 'Being the Amount raised by Product Sales'),
(1353906000, 23, 'Being the Amount raised by Transfering Product to Loan'),
(1353906000, 24, 'Being the Amount raised by Transfering Product to Loan'),
(1353906000, 25, 'Being the Amount raised by Product Sales'),
(1354078800, 26, 'Being the Amount raised by Transfering Product to Loan'),
(1354078800, 27, 'Being the Amount raised by Transfering Product to Loan'),
(1354165200, 28, 'Being the Amount raised by Product Sales'),
(1353992400, 29, 'Being the Amount raised by Transfering Product to Loan'),
(13545100%0, 30, 'Being the Amount raised by Product Sales'),
(1360022400, 40, 'Being the Amount raised by Sales Return'),
(1360022400, 39, 'Being the Amount raised by Sales Return'),
(1359763200, 38, 'Being the Amount lessed by Product Purchase'),
(1359763200, 37, 'Being the Amount lessed by Product Purchase'),
(1359849600, 36, 'Being the Amount lessed by Product Purchase'),
(1359849600, 35, 'Being the Amount lessed by Product Purchase'),
(1359676800, 34, 'Being the Amount lessed by Product Purchase'),
(1359849600, 33, 'Being the Amount lessed by Product Purchase'),
(1359676800, 32, 'Being the Amount lessed by Product Purchase'),
(1359676800, 31, 'Being the Amount lessed by Product Purchase');

-- --------------------------------------------------------

--
-- Table structure for table `east_journal_sub_head`
--

CREATE TABLE IF NOT EXISTS `east_journal_sub_head` (
  `sub_head_id` int(11) NOT NULL,
  `head_id` int(11) NOT NULL,
  `sub_head` varchar(255) NOT NULL,
  `is_deleted` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  KEY `sub_head_id` (`sub_head_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_journal_sub_head`
--

INSERT INTO `east_journal_sub_head` (`sub_head_id`, `head_id`, `sub_head`, `is_deleted`) VALUES
(1, 6, 'Printing', 0),
(2, 6, 'Internet Bill', 0),
(3, 12, 'Computer', 0),
(4, 8, 'Building', 0),
(5, 7, 'Table and Chair', 0),
(6, 7, 'Seiling Fan', 0),
(7, 12, 'Printer', 0),
(8, 6, 'Branch Setup Cost', 0),
(9, 6, 'Office Exp.', 0),
(10, 25, 'Golam Mostofa', 0),
(11, 6, 'cng rent', 0);

-- --------------------------------------------------------

--
-- Table structure for table `east_medicine_pr_payment`
--

CREATE TABLE IF NOT EXISTS `east_medicine_pr_payment` (
  `purchase_id` int(11) NOT NULL,
  `invoice_date` varchar(50) NOT NULL,
  `c_id` int(11) NOT NULL,
  `i_no` varchar(50) NOT NULL,
  `p_amount` varchar(100) NOT NULL,
  `l_amount` varchar(100) NOT NULL,
  `d_amount` varchar(100) NOT NULL,
  `r_amount` varchar(100) NOT NULL,
  `tr_no` varchar(50) NOT NULL,
  `payment_date` varchar(50) NOT NULL,
  `remarks` varchar(50) NOT NULL,
  PRIMARY KEY (`purchase_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_medicine_pr_payment`
--

INSERT INTO `east_medicine_pr_payment` (`purchase_id`, `invoice_date`, `c_id`, `i_no`, `p_amount`, `l_amount`, `d_amount`, `r_amount`, `tr_no`, `payment_date`, `remarks`) VALUES
(1, '1358035200', 1, '111', '222', '333', '444', '555', '666', '1358035800', 'rrrrr'),
(2, '1360972800', 3, '111', '222', '333', '444', '555', '666', '1361059200', 'rrrrr');

-- --------------------------------------------------------

--
-- Table structure for table `east_medicine_ragistration`
--

CREATE TABLE IF NOT EXISTS `east_medicine_ragistration` (
  `pr_id` int(11) NOT NULL AUTO_INCREMENT,
  `c_id` int(11) NOT NULL,
  `pg_id` int(11) NOT NULL,
  `t_name` varchar(50) NOT NULL,
  `g_name` varchar(50) NOT NULL,
  `p_unit` varchar(50) NOT NULL,
  `s_price` float NOT NULL,
  `r_stock` varchar(50) NOT NULL,
  PRIMARY KEY (`pr_id`),
  UNIQUE KEY `t_name` (`t_name`),
  UNIQUE KEY `g_name` (`g_name`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `east_medicine_ragistration`
--

INSERT INTO `east_medicine_ragistration` (`pr_id`, `c_id`, `pg_id`, `t_name`, `g_name`, `p_unit`, `s_price`, `r_stock`) VALUES
(1, 1, 1, 'Napa', 'bbb', 'ccc', 50, '3'),
(2, 2, 2, 'Civit', 'sas', 'das', 170, '33'),
(3, 1, 1, 'BESA', 'aaaq', '1', 40, '22'),
(4, 3, 1, 'aaaa', 'fgfgfg', '2323', 22, 'hgfhfghfg');

-- --------------------------------------------------------

--
-- Table structure for table `east_medicine_stock`
--

CREATE TABLE IF NOT EXISTS `east_medicine_stock` (
  `ms_id` int(11) NOT NULL AUTO_INCREMENT,
  `invoice_date` varchar(50) NOT NULL,
  `i_no` int(11) NOT NULL,
  `s_no` int(11) NOT NULL,
  `c_id` int(11) NOT NULL,
  `pr_id` int(11) NOT NULL,
  `vat` float NOT NULL,
  `commission` float NOT NULL,
  `p_unit` int(11) NOT NULL,
  `mrp` float NOT NULL,
  `quantity` int(11) NOT NULL,
  `total_tp` int(11) NOT NULL,
  `t_price` varchar(100) NOT NULL,
  PRIMARY KEY (`ms_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `east_medicine_stock`
--

INSERT INTO `east_medicine_stock` (`ms_id`, `invoice_date`, `i_no`, `s_no`, `c_id`, `pr_id`, `vat`, `commission`, `p_unit`, `mrp`, `quantity`, `total_tp`, `t_price`) VALUES
(3, '1358380800', 11, 22, 3, 2, 222, 111, 222, 555, 8, 0, '4440'),
(4, '1358467200', 222, 25, 1, 1, 2, 20, 1, 23, 10, 22, '230');

-- --------------------------------------------------------

--
-- Table structure for table `east_mr`
--

CREATE TABLE IF NOT EXISTS `east_mr` (
  `mr_no` bigint(20) NOT NULL,
  `invoice_no` bigint(20) NOT NULL,
  `branch_id` bigint(20) NOT NULL,
  `r_date` int(11) NOT NULL,
  `r_from` varchar(5000) NOT NULL,
  `r_against` varchar(5000) NOT NULL,
  `amount` float NOT NULL,
  `method` tinyint(1) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_mr`
--


-- --------------------------------------------------------

--
-- Table structure for table `east_mt`
--

CREATE TABLE IF NOT EXISTS `east_mt` (
  `mr_no` bigint(20) unsigned NOT NULL,
  `amount` float NOT NULL,
  `cheque_no` varchar(5000) NOT NULL,
  `d_date` int(11) NOT NULL,
  `bank_name` varchar(5000) NOT NULL,
  `branch` varchar(5000) NOT NULL,
  `is_deposited` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  `is_cleared` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  `bank_id` int(11) NOT NULL DEFAULT '0',
  `branch_id` bigint(20) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_mt`
--


-- --------------------------------------------------------

--
-- Table structure for table `east_ol`
--

CREATE TABLE IF NOT EXISTS `east_ol` (
  `mr_no` bigint(20) unsigned NOT NULL,
  `amount` float NOT NULL,
  `cheque_no` varchar(5000) NOT NULL,
  `d_date` int(11) NOT NULL,
  `bank_name` varchar(5000) NOT NULL,
  `branch` varchar(5000) NOT NULL,
  `is_deposited` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  `is_cleared` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  `bank_id` int(11) NOT NULL DEFAULT '0',
  `branch_id` bigint(20) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_ol`
--


-- --------------------------------------------------------

--
-- Table structure for table `east_options`
--

CREATE TABLE IF NOT EXISTS `east_options` (
  `user_option` varchar(255) NOT NULL,
  `option_value` int(11) NOT NULL,
  `power_own` int(11) NOT NULL COMMENT '0- Admin, 1- Accounts'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_options`
--

INSERT INTO `east_options` (`user_option`, `option_value`, `power_own`) VALUES
('journal_group_per_page', 250, 1),
('accounting_year_start_date', 1327899600, 0),
('accounting_year_end_date', 1356930000, 0),
('credit_refund_duration', 90, 0);

-- --------------------------------------------------------

--
-- Table structure for table `east_patient`
--

CREATE TABLE IF NOT EXISTS `east_patient` (
  `id` int(50) NOT NULL AUTO_INCREMENT,
  `reg_no` varchar(50) NOT NULL,
  `reg_date` int(11) NOT NULL,
  `patient_name` varchar(50) NOT NULL,
  `patient_age` int(10) NOT NULL,
  `patient_address` text NOT NULL,
  `patient_sex` varchar(10) NOT NULL,
  `mobile` varchar(15) NOT NULL,
  `doctor_id` int(10) NOT NULL,
  `department_id` int(10) NOT NULL,
  `designation_id` int(11) NOT NULL,
  `room_id` varchar(50) NOT NULL DEFAULT '0000-00-00',
  `entry_fee` decimal(10,2) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `patient_id` (`reg_no`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=34 ;

--
-- Dumping data for table `east_patient`
--

INSERT INTO `east_patient` (`id`, `reg_no`, `reg_date`, `patient_name`, `patient_age`, `patient_address`, `patient_sex`, `mobile`, `doctor_id`, `department_id`, `designation_id`, `room_id`, `entry_fee`) VALUES
(22, 'EAM-3-012013-0013', 1357257600, 'masud', 28, 'sdfsdfds', '1', '01213', 3, 1, 0, '4', 500.00),
(23, 'EAA-3-012013-0014', 1357257600, 'aaaaaaaaaaaaaaaa', 0, 'aaaaaaaaaaaaa', '2', 'aaaaaaaaaaaaaa', 3, 2, 0, '1', 0.00),
(24, 'EAS-3-012013-0015', 1357257600, 'sasas', 22, 'ferere', '2', '555555', 3, 2, 0, '1', 202.00),
(25, 'EAA-3-012013-0016', 1357689600, 'akash', 28, 'mirpur', '1', '01977336611', 4, 5, 0, '1', 120.00),
(26, 'EAR-3-012013-0017', 1357516800, 'Rahim', 25, 'Dhaka-1000', '1', '01010101', 2, 5, 0, '3', 1000.00),
(27, 'EAR-3-012013-0018', 1357603200, 'Rana', 20, 'Kakakaka', '1', '0198763145', 3, 5, 0, '3', 700.00),
(28, 'EAF-3-012013-0019', 1357603200, 'Fatema', 20, 'REreE', '2', '2222222', 3, 4, 0, '1', 333.00),
(29, 'EAP-3-012013-0020', 1357516800, 'Piya', 20, 'yuyuyu', '2', '01315879', 3, 5, 0, '4', 222.00),
(30, 'EAP-3-012013-0021', 1357516800, 'Piya', 20, 'dsghtrh', '2', '0198763145', 3, 5, 0, '3', 555.00),
(31, 'EAP-3-012013-0022', 1357603200, 'Piya', 20, 'tyyy', '1', '01010101', 2, 2, 0, '3', 545.00),
(32, 'EAA--012013-0001', 1358726400, 'aaaa', 32, 'aaaa', '2', '45454545454', 6, 5, 1, '5', 200.00),
(33, 'EAA--022013-0001', 1360368000, 'Alamin', 27, 'Dhaka', '1', '22222222', 6, 5, 2, '4', 500.00);

-- --------------------------------------------------------

--
-- Table structure for table `east_patient_admission`
--

CREATE TABLE IF NOT EXISTS `east_patient_admission` (
  `admission_id` int(11) NOT NULL AUTO_INCREMENT,
  `admission_date` varchar(50) NOT NULL,
  `doctor_id` int(11) NOT NULL,
  `p_id` int(11) NOT NULL,
  `r_no` int(11) NOT NULL,
  `b_no` int(11) NOT NULL,
  `f_no` int(11) NOT NULL,
  `department_id` int(11) NOT NULL,
  `advance` float NOT NULL,
  PRIMARY KEY (`admission_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `east_patient_admission`
--

INSERT INTO `east_patient_admission` (`admission_id`, `admission_date`, `doctor_id`, `p_id`, `r_no`, `b_no`, `f_no`, `department_id`, `advance`) VALUES
(1, '1361059200', 1, 30, 101, 201, 4, 2, 500),
(3, '1358899200', 2, 31, 344, 203, 5, 5, 700),
(2, '1358726400', 6, 31, 123456, 101, 5, 5, 700);

-- --------------------------------------------------------

--
-- Table structure for table `east_patient_test`
--

CREATE TABLE IF NOT EXISTS `east_patient_test` (
  `pt_id` int(11) NOT NULL AUTO_INCREMENT,
  `test_id` varchar(50) NOT NULL,
  `patient_id` int(11) NOT NULL,
  `total` int(11) NOT NULL,
  `paid` int(11) NOT NULL,
  `due` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  PRIMARY KEY (`pt_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;

--
-- Dumping data for table `east_patient_test`
--

INSERT INTO `east_patient_test` (`pt_id`, `test_id`, `patient_id`, `total`, `paid`, `due`, `date`) VALUES
(2, '1:2,4,5', 30, 1063, 100, 963, 1358726400),
(3, '1:2,4#2:6', 31, 1507, 500, 1007, 1358812800),
(4, '1:1,2#2:6', 33, 1977, 1577, 400, 1360368000),
(5, '1:2#2:6', 32, 1277, 1200, 77, 1360368000);

-- --------------------------------------------------------

--
-- Table structure for table `east_patient_test_report`
--

CREATE TABLE IF NOT EXISTS `east_patient_test_report` (
  `patient_id` int(20) NOT NULL,
  `test_id` int(20) NOT NULL,
  `lab_id` int(20) NOT NULL,
  `quantity` varchar(30) NOT NULL,
  `color` varchar(30) NOT NULL,
  `appearance` varchar(30) NOT NULL,
  `sediment` varchar(30) NOT NULL,
  `specific` varchar(30) NOT NULL,
  `reaction` varchar(30) NOT NULL,
  `sugar` varchar(30) NOT NULL,
  `albumin` varchar(30) NOT NULL,
  `phosphate` varchar(30) NOT NULL,
  `puscells` varchar(40) NOT NULL,
  `epithelialcells` varchar(40) NOT NULL,
  `rbc` varchar(40) NOT NULL,
  `epithelial` varchar(40) NOT NULL,
  `rbccast` varchar(40) NOT NULL,
  `wbccast` varchar(40) NOT NULL,
  `granular` varchar(40) NOT NULL,
  `hyaline` varchar(40) NOT NULL,
  `waxy` varchar(40) NOT NULL,
  `fatty` varchar(40) NOT NULL,
  `calciumoxalate` varchar(40) NOT NULL,
  `calcar` varchar(40) NOT NULL,
  `tripphosphate` varchar(40) NOT NULL,
  `amorpho` varchar(40) NOT NULL,
  `uric1` varchar(40) NOT NULL,
  `urate` varchar(40) NOT NULL,
  `tyrosine` varchar(40) NOT NULL,
  `cystine` varchar(40) NOT NULL,
  `sulfon` varchar(40) NOT NULL,
  `calciumoxalate1` varchar(40) NOT NULL,
  `calcar1` varchar(40) NOT NULL,
  `calciumoxalate2` varchar(40) NOT NULL,
  `calcar2` varchar(40) NOT NULL,
  `tripphosphate1` varchar(40) NOT NULL,
  `amorpho_a` varchar(40) NOT NULL,
  `uric5` varchar(40) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_patient_test_report`
--


-- --------------------------------------------------------

--
-- Table structure for table `east_po`
--

CREATE TABLE IF NOT EXISTS `east_po` (
  `mr_no` bigint(20) unsigned NOT NULL,
  `amount` float NOT NULL,
  `cheque_no` varchar(5000) NOT NULL,
  `d_date` int(11) NOT NULL,
  `bank_name` varchar(5000) NOT NULL,
  `branch` varchar(5000) NOT NULL,
  `is_deposited` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  `is_cleared` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  `bank_id` int(11) NOT NULL DEFAULT '0',
  `branch_id` bigint(20) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_po`
--


-- --------------------------------------------------------

--
-- Table structure for table `east_product`
--

CREATE TABLE IF NOT EXISTS `east_product` (
  `product_id` bigint(20) NOT NULL,
  `product_name` varchar(150) NOT NULL,
  `rate` float NOT NULL DEFAULT '0',
  `b_rate` float NOT NULL DEFAULT '0',
  `is_deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_product`
--


-- --------------------------------------------------------

--
-- Table structure for table `east_product_group`
--

CREATE TABLE IF NOT EXISTS `east_product_group` (
  `pg_id` int(11) NOT NULL AUTO_INCREMENT,
  `pg_name` varchar(50) NOT NULL,
  PRIMARY KEY (`pg_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `east_product_group`
--

INSERT INTO `east_product_group` (`pg_id`, `pg_name`) VALUES
(1, 'Capsul'),
(2, 'Drop'),
(3, 'Cream'),
(4, 'Cirap');

-- --------------------------------------------------------

--
-- Table structure for table `east_product_import`
--

CREATE TABLE IF NOT EXISTS `east_product_import` (
  `lot_id` bigint(20) NOT NULL,
  `product_id` bigint(20) NOT NULL,
  `import_date` int(11) NOT NULL,
  `qty` float NOT NULL,
  `measure_id` int(11) NOT NULL,
  `rate` float NOT NULL,
  `lot_cleared` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_product_import`
--


-- --------------------------------------------------------

--
-- Table structure for table `east_product_purchase`
--

CREATE TABLE IF NOT EXISTS `east_product_purchase` (
  `purchase_id` int(11) NOT NULL AUTO_INCREMENT,
  `purchase_date` int(11) NOT NULL,
  `i_no` varchar(255) NOT NULL,
  `project_id` int(11) NOT NULL,
  `creditor_id` int(11) NOT NULL,
  `product_id` int(11) NOT NULL,
  `qty` int(11) NOT NULL,
  `rate` int(11) NOT NULL,
  `discount` int(11) NOT NULL,
  `paid_amount` int(11) NOT NULL,
  `due` int(11) NOT NULL,
  PRIMARY KEY (`purchase_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=33 ;

--
-- Dumping data for table `east_product_purchase`
--

INSERT INTO `east_product_purchase` (`purchase_id`, `purchase_date`, `i_no`, `project_id`, `creditor_id`, `product_id`, `qty`, `rate`, `discount`, `paid_amount`, `due`) VALUES
(25, 1359763200, '', 0, 2, 1, 10, 10, 10, 88, 2),
(24, 1359763200, '', 0, 1, 3, 30, 30, 20, 800, 80),
(23, 1359676800, '', 0, 3, 3, 30, 40, 20, 1110, 70),
(22, 1359676800, '', 0, 2, 1, 40, 50, 20, 1110, 870),
(21, 1359676800, '', 0, 1, 2, 30, 50, 20, 1430, 50),
(26, 1359676800, '654321', 0, 3, 3, 10, 20, 10, 180, 10),
(27, 1359676800, '123456', 0, 1, 2, 110, 5, 0, 500, 50),
(28, 1359676800, '22222', 0, 2, 1, 10, 30, 10, 280, 10),
(29, 1359849600, '33333', 0, 3, 3, 20, 44, 10, 800, 70),
(30, 1359676800, '44444', 0, 1, 2, 4, 440, 10, 1720, 30),
(31, 1359849600, '44444', 0, 2, 1, 80, 70, 20, 5550, 30),
(32, 1359849600, '666666', 0, 3, 3, 20, 40, 10, 100%, 10);

-- --------------------------------------------------------

--
-- Table structure for table `east_product_receive`
--

CREATE TABLE IF NOT EXISTS `east_product_receive` (
  `challan_no` bigint(20) NOT NULL,
  `r_date` int(11) NOT NULL,
  `product_id` bigint(20) NOT NULL,
  `qty` float NOT NULL,
  `rc_qty` float NOT NULL,
  `issue_branch_id` int(11) NOT NULL,
  `branch_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_product_receive`
--


-- --------------------------------------------------------

--
-- Table structure for table `east_product_sales`
--

CREATE TABLE IF NOT EXISTS `east_product_sales` (
  `s_date` int(11) NOT NULL,
  `invoice_no` bigint(20) NOT NULL,
  `branch_id` bigint(20) NOT NULL,
  `debtor_id` bigint(20) NOT NULL,
  `credit_amount` float NOT NULL,
  `discount` float NOT NULL,
  `paid_amount` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_product_sales`
--

INSERT INTO `east_product_sales` (`s_date`, `invoice_no`, `branch_id`, `debtor_id`, `credit_amount`, `discount`, `paid_amount`) VALUES
(1360108800, 2, 2, 28, 50, 5, 215),
(1360108800, 1, 2, 21, 58, 2, 620),
(1361491200, 3, 2, 22, 20, 2, 178);

-- --------------------------------------------------------

--
-- Table structure for table `east_product_sales_details`
--

CREATE TABLE IF NOT EXISTS `east_product_sales_details` (
  `invoice_no` bigint(20) NOT NULL,
  `branch_id` bigint(20) NOT NULL,
  `product_id` bigint(20) NOT NULL,
  `qty` float NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_product_sales_details`
--

INSERT INTO `east_product_sales_details` (`invoice_no`, `branch_id`, `product_id`, `qty`) VALUES
(2, 2, 2, 1),
(2, 2, 1, 2),
(1, 2, 2, 4),
(3, 2, 3, 5);

-- --------------------------------------------------------

--
-- Table structure for table `east_product_stock`
--

CREATE TABLE IF NOT EXISTS `east_product_stock` (
  `s_id` int(11) NOT NULL AUTO_INCREMENT,
  `imp_lot_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '0- Other Branch, Otherwise Factory',
  `s_date` int(11) NOT NULL,
  `branch_id` int(11) NOT NULL,
  `product_id` bigint(20) NOT NULL,
  `qty` float NOT NULL,
  PRIMARY KEY (`s_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=85 ;

--
-- Dumping data for table `east_product_stock`
--

INSERT INTO `east_product_stock` (`s_id`, `imp_lot_id`, `s_date`, `branch_id`, `product_id`, `qty`) VALUES
(78, 0, 1359676800, 2, 1, 240),
(84, 0, 1360108800, 2, 2, 2),
(83, 0, 1360022400, 2, 1, 5),
(82, 0, 1360022400, 2, 1, 4),
(81, 0, 1360022400, 2, 1, 1),
(80, 0, 1359676800, 2, 3, 500),
(79, 0, 1359676800, 2, 2, 202);

-- --------------------------------------------------------

--
-- Table structure for table `east_product_transit`
--

CREATE TABLE IF NOT EXISTS `east_product_transit` (
  `challan_no` bigint(20) NOT NULL,
  `t_date` int(11) NOT NULL,
  `product_id` bigint(20) NOT NULL,
  `qty` float NOT NULL,
  `issue_branch_id` int(11) NOT NULL,
  `branch_id` int(11) NOT NULL,
  `is_received` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_product_transit`
--


-- --------------------------------------------------------

--
-- Table structure for table `east_project`
--

CREATE TABLE IF NOT EXISTS `east_project` (
  `project_id` int(50) NOT NULL AUTO_INCREMENT,
  `p_name` varchar(50) NOT NULL,
  `address` varchar(50) NOT NULL,
  PRIMARY KEY (`project_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `east_project`
--


-- --------------------------------------------------------

--
-- Table structure for table `east_quantity`
--

CREATE TABLE IF NOT EXISTS `east_quantity` (
  `qty_measure_id` int(11) NOT NULL,
  `qty_measure` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_quantity`
--

INSERT INTO `east_quantity` (`qty_measure_id`, `qty_measure`) VALUES
(1, 'Litter'),
(2, 'KG'),
(3, 'gm'),
(4, 'ml'),
(5, 'pound'),
(6, 'yard');

-- --------------------------------------------------------

--
-- Table structure for table `east_room`
--

CREATE TABLE IF NOT EXISTS `east_room` (
  `room_id` int(11) NOT NULL AUTO_INCREMENT,
  `r_name` varchar(50) NOT NULL,
  PRIMARY KEY (`room_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `east_room`
--

INSERT INTO `east_room` (`room_id`, `r_name`) VALUES
(1, '101'),
(4, '303'),
(3, '103'),
(5, '302');

-- --------------------------------------------------------

--
-- Table structure for table `east_supplier`
--

CREATE TABLE IF NOT EXISTS `east_supplier` (
  `supplier_id` int(11) NOT NULL,
  `supplier_name` varchar(150) NOT NULL,
  `is_deleted` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  PRIMARY KEY (`supplier_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_supplier`
--

INSERT INTO `east_supplier` (`supplier_id`, `supplier_name`, `is_deleted`) VALUES
(1, 'Aswad Composite Mills Ltd', 0),
(2, 'sasa', 0);

-- --------------------------------------------------------

--
-- Table structure for table `east_taken_loan`
--

CREATE TABLE IF NOT EXISTS `east_taken_loan` (
  `taken_loan_id` int(11) NOT NULL,
  `taken_loan_name` varchar(150) NOT NULL,
  `is_deleted` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  PRIMARY KEY (`taken_loan_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_taken_loan`
--

INSERT INTO `east_taken_loan` (`taken_loan_id`, `taken_loan_name`, `is_deleted`) VALUES
(1, 'Sikder Apparel Hosiery Ltd', 0),
(8, 'AKH Knitting & Dyeing Limited', 0),
(2, 'sam Echotex', 0),
(7, 'Textown Limited', 0),
(6, 'Echotex Ltd', 0);

-- --------------------------------------------------------

--
-- Table structure for table `east_taken_loan_report`
--

CREATE TABLE IF NOT EXISTS `east_taken_loan_report` (
  `challan_no` bigint(20) NOT NULL,
  `t_date` int(11) NOT NULL,
  `product_id` bigint(20) NOT NULL,
  `qty` float NOT NULL,
  `issue_branch_id` int(11) NOT NULL,
  `taken_loan_id` int(11) NOT NULL,
  `is_received` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  PRIMARY KEY (`challan_no`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_taken_loan_report`
--

INSERT INTO `east_taken_loan_report` (`challan_no`, `t_date`, `product_id`, `qty`, `issue_branch_id`, `taken_loan_id`, `is_received`) VALUES
(4779, 1357279000, 3, 200, 2, 7, 0),
(19859, 1357102800, 7, 25, 2, 8, 0),
(2219, 1357862400, 107, 4, 2, 8, 0);

-- --------------------------------------------------------

--
-- Table structure for table `east_taken_return`
--

CREATE TABLE IF NOT EXISTS `east_taken_return` (
  `challan_no` bigint(20) NOT NULL,
  `t_date` int(11) NOT NULL,
  `product_id` bigint(20) NOT NULL,
  `qty` float NOT NULL,
  `issue_branch_id` int(11) NOT NULL,
  `taken_loan_id` int(11) NOT NULL,
  `is_received` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  PRIMARY KEY (`challan_no`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_taken_return`
--


-- --------------------------------------------------------

--
-- Table structure for table `east_test`
--

CREATE TABLE IF NOT EXISTS `east_test` (
  `test_id` int(11) NOT NULL AUTO_INCREMENT,
  `t_name` varchar(100) NOT NULL,
  `t_price` decimal(11,0) NOT NULL,
  `t_code` int(11) NOT NULL,
  `test_category_id` int(11) NOT NULL,
  PRIMARY KEY (`test_id`),
  UNIQUE KEY `t_code` (`t_code`),
  UNIQUE KEY `t_name` (`t_name`),
  UNIQUE KEY `t_name_2` (`t_name`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `east_test`
--

INSERT INTO `east_test` (`test_id`, `t_name`, `t_price`, `t_code`, `test_category_id`) VALUES
(1, 'Pregnancy Test', 700, 101, 1),
(2, 'R/E, M/E', 500, 102, 1),
(3, 'GLUCOSE', 500, 1101, 3),
(4, 'AAA', 230, 1111, 1),
(5, 'VVVV', 333, 2222, 1),
(6, 'xxxxx', 777, 785, 2);

-- --------------------------------------------------------

--
-- Table structure for table `east_test_category`
--

CREATE TABLE IF NOT EXISTS `east_test_category` (
  `test_category_id` int(11) NOT NULL AUTO_INCREMENT,
  `t_c_name` varchar(50) NOT NULL,
  PRIMARY KEY (`test_category_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `east_test_category`
--

INSERT INTO `east_test_category` (`test_category_id`, `t_c_name`) VALUES
(1, 'URINE'),
(3, 'BIOCHEMISTRY'),
(2, 'X-RAY');

-- --------------------------------------------------------

--
-- Table structure for table `east_tt`
--

CREATE TABLE IF NOT EXISTS `east_tt` (
  `mr_no` bigint(20) unsigned NOT NULL,
  `amount` float NOT NULL,
  `cheque_no` varchar(5000) NOT NULL,
  `d_date` int(11) NOT NULL,
  `bank_name` varchar(5000) NOT NULL,
  `branch` varchar(5000) NOT NULL,
  `is_deposited` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  `is_cleared` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0- No, 1- Yes',
  `bank_id` int(11) NOT NULL DEFAULT '0',
  `branch_id` bigint(20) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `east_tt`
--

